## libarray-diff-perl 0.07

=== debian/changelog ===
libarray-diff-perl (0.07-2) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * mark package as autopkg-testable
  * Declare conformance with Policy 3.9.6
  * d/copyright: do not use commas for separating Files: entries

 -- Damyan Ivanov <dmn@debian.org>  Thu, 26 Nov 2015 20:05:20 +0000

libarray-diff-perl (0.07-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * New upstream release
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).
  * Simplify debian/rules to a tiny makefile.
  * Add myself to Uploaders.
  * Refresh debian/copyright:
    - Update to revision 135 of DEP5 proposal for machine-readable
      copyright file.
    - Refer to Debian systems.
    - Explicitly refer to GPL-1 license text in common-licenses.
  * Bump Standards-Version to 3.9.1.
  * Convert to '3.0 (quilt)' source package format.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 10 Oct 2010 19:43:19 +0200

libarray-diff-perl (0.05.002-1) unstable; urgency=low

  * Initial Release. (Closes: #525303)

 -- Peter Pentchev <roam@ringlet.net>  Tue, 12 May 2009 13:27:22 +0300
