=== debian/control ===
Source: libarray-diff-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), libalgorithm-diff-perl, libclass-accessor-perl, libtest-pod-perl, libtest-pod-coverage-perl
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Pentchev <roam@ringlet.net>,
 Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Array-Diff
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libarray-diff-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libarray-diff-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libarray-diff-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libalgorithm-diff-perl, libclass-accessor-perl
Description: Perl module to find the differences between two arrays
 The Array::Diff module compares two arrays and determines which elements
 have been removed or added.  Its interface is straightforward, solving
 a simple problem in a simple way; for those who need more features,
 there is always the Array::Compare module.
