=== debian/watch ===
version=3
opts="uversionmangle=s/^(\d+)\.(\d+)(\d{3})/$1.$2.$3/" \
https://metacpan.org/release/Array-Diff   .*/Array-Diff-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
