## libarray-diff-perl 0.09

=== debian/changelog ===
libarray-diff-perl (0.09-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org
  * Import upstream version 0.09

  [ Joenio Costa ]
  * declare compliance with Debian Policy 4.4.0
  * debhelper-compat = 12
  * debian/copyright: remove inc/*
  * update upstream copyright year
  * added myself on packaging copyright
  * debian/watch: use uscan 4
  * add debian/upstream/metadata with upstream info

  [ gregor herrmann ]
  * Update upstream maintainer.

 -- Joenio Costa <joenio@joenio.me>  Sat, 20 Jul 2019 01:52:50 -0300
