=== debian/watch ===
version=4
opts="uversionmangle=s/^(\d+)\.(\d+)(\d{3})/$1.$2.$3/" \
https://metacpan.org/release/Array-Diff   .*/Array-Diff-v?@ANY_VERSION@@ARCHIVE_EXT@$
